# Merriweather Sans

This file provides detailed information on Merriweather Sans Font Software. This information should be distributed along with the Merriweather Sans font and any derivative works.

Older efforts and issues with this project can be seen here: <https://github.com/EbenSorkin/Merriweather-Sans>

Merriweather Sans is useful for creating long texts for books or articles, headlines and captions.

Merriweather Sans currently features eight styles: Light, Regular, Bold and Ultra Bold with matching italics

Merriweather Sans also offers two variable fonts. An upright or roman that can vary across weight and an Italic that can also vary across weight.

## Basic Font Information

Merriweather Sans is a low-contrast semi-condensed sans-serif typeface family designed to be readable at very small sizes.
Merriweather Sans is traditional in feeling despite the modern shapes it has adopted for screens.
It is a companion to the serif typeface family Merriweather.

Merriweather Sans is a Unicode typeface family that supports languages that use the Latin script and its variants, and could be expanded to support other scripts.

More specifically, this release supports the following Unicode ranges: 
Latin-1, Latin-2: Eastern Europe, Turkish, Macintosh Character Set and Adobe Latin 3 character set.

There are two source files for each style:

1. MerriweatherSans for VF.glyphs. 

2. MerriweatherSans-Italic for VF.glyphs

Fonts may be exported from Glyphs or by using Fontmake. This repo uses Fontmake.



## ChangeLog

5 April 2019 (Eben Sorkin) Merriweather Sans v1.008

- Added blue zones for small caps
- Added family Blue Zones
- changed the UPM to 2000

1 April 2019 (Eben Sorkin) Merriweather Sans v1.007

- Increased OS/2 Win Values to fix a a font Bakery Error. Made Roman and Italic values match.
- Fixed Production date
- Updated version number to v1.007
- Fixed duplicate enforce compatibility check in Glyphs source
- Cleaned and Compressed kerning data
- Updated copyright notices to include GIT url
- Inserted missing Caret data into Roman Source file ( remove since it seems to create an error in Fontmake?)
- Possible future work: round UPM from 1000 to 2000.
- Possible future work: Generate and post OTFs.

1 April 2019 (Eben Sorkin) Merriweather Sans v1.006

- Version numbering updated to 1.006
- Added Variable support
- Added Small caps
- Added Additional full and small numbers styles and fractions
- Added Kerning
- Added OpenType feature code to support the above features
- Added additional language support
- Added Additional currencies, symbols and diacritics 

21 Jan 2016 (Dave Crossland) Merriweather Sans v1.005

- Version numbering updated to 1.005
- Corrected NAME table
- Further OpenType code corrections

11 Jan 2016 (Eben Sorkin) Merriweather Sans v1.004

- Added some Open Type features
- Added TTFA hinting using version 1.4.1

26 Feb 2012 (Eben Sorkin) Merriweather Sans v1.003

- Hinted font Using TTFAutohint version 0.93.8-669f
- Mastered VBF to TTF and other formats.
- Improved the design in response to additional print and rendering tests and added glyphs to cover the entire Adobe Latin 3 character set (VBF format)

26 Feb 2012 (Eben Sorkin) Merriweather Sans v1.002

- Hinted font Using TTFAutohint version 0.93
- Mastered VBF to TTF and other formats.
- Revised spacing on the lightest and boldest masters again and improved the design in response to additional print amd rendering tests (VBF format)

15 Feb 2012 (Eben Sorkin) Merriweather Sans v1.001

- Revised spacing on the lightest and boldest masters (VBF format)

10 Feb 2012 (Eben Sorkin) Merriweather Sans v1.000

- Completed first complete version of Merriweather Sans in Fontlab (VBF format)

## Acknowledgements

If you make modifications be sure to add your name (N), email (E), web-address (if you have one) (W) and description (D). This list is in alphabetical order.

    N: Eben Sorkin
    E: sorkineben@gmail.com
    W: www.sorkintype.com
    D: Designer and Mastering

## License

Merriweather Sans is licensed under the SIL Open Font License v1.1 (<http://scripts.sil.org/OFL>)

To view the copyright and specific terms and conditions please refer to [OFL.txt](https://github.com/EbenSorkin/Merriweather-Sans/blob/master/OFL.txt)

## Language Coverage

OTM says that Merriweather Sans has 145 Languages covered at 100%.

Merriweather Sans covers at 100% the following languages definions from Pyfontaine: Manx, French (Djibouti), Rombo, Scottish Gaelic, French (Algeria), Irish, Galician, Oromo (Kenya), Spanish (Venezuela), Bosnian (Latin, Bosnia & Herzegovina), Turkish (Cyprus), Machame (Tanzania), Turkish, Hungarian (Hungary), Catalan (Andorra), English (Rwanda), Icelandic (Iceland), Croatian (Croatia), Malagasy, Scottish Gaelic (United Kingdom), Swedish (Åland Islands), Friulian, Malay (Latin), Gusii, Belarusian, English (St. Lucia), Upper Sorbian (Germany), Dutch (Netherlands), Bulgarian, Macedonian, Zulu, French (Mayotte), English (Lesotho), French (Guinea), Romanian (Romania), Sena, English (Eritrea), Ganda (Uganda), Rombo (Tanzania), Spanish (Colombia), Spanish (Chile), Spanish (Costa Rica), Spanish (Cuba), Swahili (Uganda), French (Gabon), English (Cayman Islands), Norwegian Nynorsk (Norway), English (Kiribati), Swiss German (France), Meru, English (Kenya), Kalaallisut (Greenland), Kamba (Kenya), Spanish (Honduras), French (Vanuatu), Danish (Greenland), English (Tonga), Gusii (Kenya), Kyrgyz (Cyrillic, Kyrgyzstan), Azerbaijani (Cyrillic), Mongolian (Cyrillic, Mongolia), English (Samoa), Slovenian (Slovenia), Vunjo (Tanzania), Russian (Russia), Hungarian, Italian (San Marino), Shambala, Serbian (Cyrillic, Kosovo), Sango (Central African Republic), Western Frisian (Netherlands), Machame, Breton (France), Kabuverdianu (Cape Verde), Kalenjin, Mongolian, Maltese, Malay, Afrikaans (South Africa), Walser (Switzerland), Inari Sami (Finland), English (Hong Kong SAR China), Spanish (Guatemala), Spanish (Equatorial Guinea), English (American Samoa), English (Australia), English (Anguilla), Nyankole, English (Antigua & Barbuda), Spanish (Uruguay), French, Makhuwa-Meetto, Western Frisian, French (Comoros), Serbian (Latin, Kosovo), Embu (Kenya), Finnish, English (United States, Computer), Faroese, Dutch (Sint Maarten), Meru (Kenya), Serbian, Albanian, Dutch (Suriname), Swahili, French (Réunion), Slovak, Somali, Shona, Swiss German (Switzerland), Sango, Northern Sami, French (Rwanda), English (South Sudan), English (Sint Maarten), English (Swaziland), English (Solomon Islands), English (Seychelles), English (Sudan), English (Singapore), English (St. Helena), Swedish, English (Sierra Leone), Luo (Kenya), Ganda, Luxembourgish, Latvian, Lithuanian, Russian (Belarus), Filipino, Dutch (Aruba), Uzbek (Cyrillic, Uzbekistan), Rwa, Taita, Turkish (Turkey), English (Zambia), English (South Africa), Swedish (Sweden), English (Zimbabwe), Esperanto, English, Spanish (Puerto Rico), Albanian (Kosovo), Estonian (Estonia), Spanish (Paraguay), Serbian (Latin, Bosnia & Herzegovina), Spanish (Peru), Teso (Kenya), Latvian (Latvia), Spanish (Panama), Basque, Estonian, Spanish, Russian, Kinyarwanda, Azerbaijani (Latin), Taita (Kenya), Kazakh (Cyrillic, Kazakhstan), Inari Sami, German (Austria), Bosnian (Latin), Romansh, Rundi, Romanian, Lower Sorbian, Spanish (United States), Sangu, Catalan (Italy), English (Turks & Caicos Islands), Danish (Denmark), French (French Guiana), English (Tokelau), English (Trinidad & Tobago), Asu, English (Tuvalu), Albanian (Albania), French (Equatorial Guinea), French (Guadeloupe), English (Tanzania), Asu (Tanzania), French (Niger), Norwegian Bokmål (Norway), French (New Caledonia), Kyrgyz (Cyrillic), Welsh (United Kingdom), Belarusian (Belarus), Swahili (Tanzania), Teso, Indonesian (Indonesia), Bosnian (Cyrillic), Portuguese (Guinea-Bissau), Friulian (Italy), English (Macau SAR China), English (Marshall Islands), English (Madagascar), English (Malaysia), English (Malawi), English (Malta), English (Mauritius), Swedish (Finland), English (Montserrat), English (Northern Mariana Islands), Spanish (Bolivia), Bemba, Bena, Somali (Kenya), Kalenjin (Kenya), English (Falkland Islands), English (Fiji), Norwegian Bokmål (Svalbard & Jan Mayen), English (Micronesia), Sakha, Italian (Italy), Spanish (Latin America), Samburu, Portuguese (Cape Verde), Irish (Ireland), French (Martinique), Lower Sorbian (Germany), French (Mauritania), French (Madagascar), French (St. Martin), French (Morocco), French (Monaco), French (Mali), English (Liberia), Sakha (Russia), Swahili (Congo - Kinshasa), English (Philippines), English (Pakistan), English (Pitcairn Islands), Slovenian, English (Papua New Guinea), French (Cameroon), French (Côte d’Ivoire), French (Switzerland), French (Congo - Brazzaville), French (Central African Republic), English (Puerto Rico), French (Canada), Albanian (Macedonia), Kazakh, Kikuyu, Kalaallisut, Cornish, Kyrgyz, English (Belgium), English (Barbados), Croatian (Bosnia & Herzegovina), English (Bermuda), Russian (Moldova), English (Botswana), English (Bahamas), Portuguese (Portugal), English (Belize), Luxembourgish (Luxembourg), Chiga (Uganda), Spanish (Argentina), Colognian, German, Czech (Czech Republic), French (Tunisia), Jola-Fonyi, Slovak (Slovakia), English (Ireland), French (Togo), French (Chad), English (India), English (British Indian Ocean Territory), English (Isle of Man), Quechua, English (Jamaica), Northern Sami (Sweden), Malay (Latin, Malaysia), English (Uganda), Malay (Latin, Brunei), French (France), Finnish (Finland), English (U.S. Outlying Islands), Quechua (Bolivia), Embu, English (United States), Somali (Somalia), Luyia, Somali (Ethiopia), Oromo (Ethiopia), Luo, Russian (Ukraine), Bena (Tanzania), Kabuverdianu, English (World), Uzbek (Cyrillic), Colognian (Germany), English (St. Kitts & Nevis), English (Namibia), English (Nigeria), English (Norfolk Island), English (New Zealand), Welsh, Czech, English (Nauru), English (Niue), Rwa (Tanzania), English (Guyana), Portuguese, Northern Sami (Norway), Spanish (Ceuta & Melilla), English (Guam), Spanish (Ecuador), English (Gambia), English (Ghana), English (Gibraltar), English (Grenada), Spanish (Spain), English (Guernsey), Serbian (Latin, Montenegro), English (United Kingdom), Serbian (Cyrillic, Montenegro), Bulgarian (Bulgaria), Spanish (El Salvador), Soga, Faroese (Faroe Islands), Malay (Latin, Singapore), Dutch (Belgium), French (French Polynesia), Ossetic (Russia), German (Belgium), Morisyen (Mauritius), French (St. Pierre & Miquelon), Vunjo, Italian (Switzerland), Spanish (Canary Islands), Serbian (Cyrillic, Serbia), Icelandic, Italian, French (Burundi), French (Benin), French (St. Barthélemy), Makonde (Tanzania), French (Belgium), French (Burkina Faso), Dutch (Caribbean Netherlands), Portuguese (Brazil), Soga (Uganda), Rundi (Burundi), Galician (Spain), French (Mauritius), German (Liechtenstein), Shona (Zimbabwe), German (Luxembourg), Malagasy (Madagascar), Romansh (Switzerland), Sena (Mozambique), Dutch (Curaçao), Swiss German, Ossetic (Georgia), Spanish (Nicaragua), Morisyen, Shambala (Tanzania), Jola-Fonyi (Senegal), English (Jersey), French (Wallis & Futuna), Teso (Uganda), Mongolian (Cyrillic), Bosnian (Cyrillic, Bosnia & Herzegovina), Portuguese (Timor-Leste), Catalan, Afrikaans (Namibia), Kazakh (Cyrillic), Filipino (Philippines), Serbian (Cyrillic), Portuguese (Mozambique), Cornish (United Kingdom), Macedonian (Macedonia), Swiss German (Liechtenstein), French (Luxembourg), Uzbek (Latin), Danish, Catalan (France), Basque (Spain), Portuguese (Macau SAR China), Quechua (Peru), Makonde, Somali (Djibouti), Indonesian, Samburu (Kenya), North Ndebele (Zimbabwe), Upper Sorbian, English (Canada), Bemba (Zambia), English (Cocos [Keeling] Islands), English (Cook Islands), English (Cameroon), Chiga, Kamba, Breton, Bosnian, English (Christmas Island), Oromo, Russian (Kazakhstan), English (Diego Garcia), Serbian (Latin, Serbia), English (Dominica), Russian (Kyrgyzstan), Luyia (Kenya), Ossetic, Serbian (Latin), Quechua (Ecuador), Portuguese (Angola), Azerbaijani (Latin, Azerbaijan), Makhuwa-Meetto (Mozambique), Serbian (Cyrillic, Bosnia & Herzegovina), Sangu (Tanzania), German (Switzerland), French (Senegal), French (Congo - Kinshasa), Catalan (Spain), Walser, French (Seychelles), Lithuanian (Lithuania), English (Palau), French (Syria), English (Europe), English (St. Vincent & Grenadines), English (British Virgin Islands), Croatian, English (U.S. Virgin Islands), Maltese (Malta), Zulu (South Africa), English (Vanuatu), Northern Sami (Finland), Uzbek, French (Haiti), Polish, Uzbek (Latin, Uzbekistan), Kikuyu (Kenya), Afrikaans, Azerbaijani, Kinyarwanda (Rwanda), Nyankole (Uganda), Dutch, Norwegian Nynorsk, Manx (Isle of Man), Norwegian Bokmål, North Ndebele, Spanish (Philippines), Portuguese (São Tomé & Príncipe), Azerbaijani (Cyrillic, Azerbaijan), German (Germany), Spanish (Mexico), Swahili (Kenya), Spanish (Dominican Republic), Romanian (Moldova), Polish (Poland), Extensis Abaza + Cyrillic, Extensis Abkhazian + Cyrillic, Extensis Adyghian + Cyrillic, Extensis Afrikaans + English, Extensis Albanian + English, Extensis Altai + Cyrillic, Extensis Avar + Cyrillic, Extensis AzerbaijaniLatin + English, Extensis Baltic + English, Extensis Bashkir + Cyrillic, Extensis Basque + English, Extensis Bulgarian + Cyrillic, Extensis Buryat + Cyrillic, Extensis Catalan + English, Extensis Chechen + Cyrillic, Extensis Chuvash + Cyrillic, Extensis Czech + English, Extensis Danish + English, Extensis Dutch + English, Extensis Euro, Extensis EuropeanWestern, Extensis Latin, Extensis LatinLigatures, Extensis Russian, Extensis Tajik, Extensis TalyshCyrillic, Extensis TurkmenCyrillic, Extensis Tuvan, Extensis Udmurt, Subset cyrillic-menu, Subset cyrillic, African, Native name: Afrikaans, Baltic, Native name: Baltic, Basic Cyrillic, Native name: Кири́ллица, Basic Latin, Native name: Basic Latin, Catalan, Native name: Català, Central European, Native name: Central European, Danish Accents, Native name: Danske Accenter, Full Danish Alphabet, Native name: Fuld Dansk Alfabet, Finnish Accents, Native name: Suomi Aksentti, Full Finnish Alphabet, Native name: Koko Suomi Alphabet, Google cyrillic, Icelandic Accents, Native name: Íslenska Akcenty, Polish Accents, Native name: Polskie Akcenty, Full Polish Alphabet, Native name: Pełny Polski Alfabet, Slovak Accents, Native name: Slovenský Akcenty, Full Slovak Alphabet, Native name: Slovenský Abeceda, Western European, Native name: Western European

Thanks!
